@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,500");
/* webform tidy ups */

	.field-name-field-intro-text {margin-bottom:20px;}
	.webform-container-inline label {min-width:200px;display:inline-block;text-align:right;}
	.webform-container-inline .form-control {width:auto;display:inline-block;}
	.form-checkboxes label {text-align:left;}
	form {margin-bottom:20px;}

/* End webform tidy ups */

/* Default Style Overides */

	body {font-size: 130%;color:#666;font-family: 'Roboto';}
	h1,h2,h3,h4,h5,h6 {letter-spacing: -0.03em;}
	a {color:#a87b51;}
	h1 {color:#a87b51;font-size:220%;}
	h2 {color:#999;font-size:180%;}
	h3 {color:#a87b51;font-size:160%;}
	h4 {color:#a87b51;font-size:140%;}
	h5 {font-size:120%;}
	.footer {padding-top:5px;}
	#navbar {margin-top:20px;}
	.navbar-default {background-color:transparent;border:none;}
	.field-name-body p img {margin:0 10px;max-width:100%;height:auto;}
	.logo img {max-width:100%;}
/* End Default Style Overides */

/* Main text menu */
	.nav-pills {margin-bottom:20px;}
	.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus	{background-color:#a87b51;}
	.nav-pills > li > a {background-color:rgba(168, 123, 81, 0.08);}
	.nav-pills > li > a:hover {background-color:rgba(168, 123, 81, 0.13);}
/* End Main text menu */

/* Brand Menu */
	.brand-menu {margin-top:20px;padding-left:0;padding-right:0;}
	.brand-menu .nav > li {display:inline-block;width:120px;border:solid 1px rgba(168, 123, 81, 0.13);border-radius:10px;padding: 7px 9px;}
	.brand-menu .nav > li a {padding:11px 15px;}
	.brand-menu .nav > li:hover {background-color:rgba(168, 123, 81, 0.03);}
	.brand-menu .nav > li > a#APDA-link {background:transparent url('img/apda-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#APDA-link:hover {}

	.brand-menu .nav > li > a#jazzaddict-link {background:transparent url('img/jazzaddict-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#jazzaddict-link:hover {}

	.brand-menu .nav > li > a#urbanignition-link {background:transparent url('img/urbanignition-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#urbanignition-link:hover {}

	.brand-menu .nav > li > a#labeauteballet-link {background:transparent url('img/labeauteballet-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#labeauteballet-link:hover {}

	.brand-menu .nav > li > a#lucidity-link {background:transparent url('img/lucidity-logo-vsmall.png') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#lucidity-link:hover {}

	.brand-menu .nav > li > a#tap-evolution-link {background:transparent url('img/tapevolution-logo-vsmall.jpg') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#tap-evolution-link:hover {}

	.brand-menu .nav > li > a#encore-theatre-link {background:transparent url('img/encore-logo-vsmall.jpg') top left no-repeat;text-indent:-3000px;}
	.brand-menu .nav > li > a#encore-theatre-link:hover {}
	
	
/* End Brand Menu */


/* Footer */
.footer .copyright {float:left;}
.footer .loginmenu {float:right;}
.footer .loginmenu .nav li a {padding:0;font-size: 0.8em;}

/* End Footer */

/* Start Menu Tweaks */
.dropdown-menu {
    display: none !important;
	background-color: rgba(168, 123, 81, 0.08);;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
	float:none;
	position: relative;
	padding:0;
}

.open .dropdown-menu {display: block !important;}

.active-trail .dropdown-menu {display: block !important;}
.active-trail .dropdown-menu li {border-bottom: solid 3px #fff;}
.active-trail .dropdown-menu li.last {border-bottom: solid 1px #fff;}
.active-trail .dropdown-menu li a {color:#a87b51;font-weight:200;padding: 7px 5px 7px 17px;}
.active-trail .dropdown-menu li.active a {font-weight:400;}
.active-trail .dropdown-menu li a::before {content: "- ";}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #a87b51;
    text-decoration: none;
    background-color: rgba(168, 123, 81, 0.07);
    outline: 0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: rgba(168, 123, 81, 0.07);
	outline: 0;
}
.view-slideshow-image {float:left;width:100%;}
.view-slideshow-image img {max-width:100% !important;margin-right: 30%;position:relative;z-index:1;}
.field-name-body {position:relative;z-index:5;}
.embed-responsive-16by9 {margin-bottom: 20px;max-width:640px;max-height:362px;}
.embed-responsive-16by9 .embed-responsive-item {max-width:640px;max-height:362px;border: solid 1px #ccc;margin-bottom:20px;}

/* End Menu Tweaks */

/* Slideshow */

@media screen and (min-width: 760px) {
	/*#views_slideshow_cycle_main_image_slideshow-block .img-responsive {width:100%;}
	#views_slideshow_cycle_main_image_slideshow-block div {width:200px !important;}
	.views-slideshow-cycle-main-frame-row-item {margin-left:-40px;}*/
	.logo img {max-width:157px;margin-top:22px;}
	body {font-size: 130%;}
}
@media screen and (min-width: 995px) {
	/*#views_slideshow_cycle_main_image_slideshow-block .img-responsive {width:100%;}
	#views_slideshow_cycle_main_image_slideshow-block div {width:230px !important;}
	.views-slideshow-cycle-main-frame-row-item {margin-left:-15px;}*/
	.logo img {max-width:223px;margin-top:3px;}
	body {font-size: 140%;}
}
@media screen and (min-width: 1200px) {
	/*#views_slideshow_cycle_main_image_slideshow-block .img-responsive {width:100%;}
	#views_slideshow_cycle_main_image_slideshow-block div {width:300px !important;}
	.views-slideshow-cycle-main-frame-row-item {margin-left:-30px;}*/
	.logo img {max-width:265px;margin-top:0;}
	body {font-size: 160%;}
	.embed-responsive-16by9 {padding-bottom: 46.25%;}
}

/* Media Queries */

/* Mobiles */
@media only screen 
and (max-device-width : 667px) { 
	.brand-menu .nav > li {width: 24%;padding: 0;}
	.logo img {max-width:100%;}
	.brand-menu .nav > li a {
		padding: 16% 65%;
		transform: scale(0.6);
		margin-left: -11px;
		background-size: 100% 100%;
	}

 }
 
 
 